/* Updated 2012/6/07,n */
/* Updated 2007/5/10,n */
@import "/common_css_e/default_wide.css";
@import "/common_css_e/component_wide.css";



/*--------------------------------------

  /investor/financial/latest_statement.html
---------------------------------------*/


/*テーブルユニーク指定*/
#contents table.tableIRP {
	border: none;
	margin: 0px 0px 10px 0px;
	width: auto;
	border: 1px solid #666666;
	border-collapse: collapse;
}
#contents table.tableIRP th.title {
	background: #ccff99;
	vertical-align: middle;
	text-align: center;
	line-height: 150%;
	border: 1px solid #666666;
	border-collapse: collapse;
}
#contents table.tableIRP td {
	line-height: 150%;
	padding: 5px 5px 0px 10px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #666666;
	border-collapse: collapse;
}
#contents table.tableIRP .bg-gray {
	background: #f3f3f3;
}
#contents table.tableIRP th.normal {
	font-weight: normal;
	line-height: 150%;
	padding: 5px 20px 0px 10px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #666666;
	border-collapse: collapse;
}
#contents table.tableIRP th {
	font-weight: bold;
	line-height: 150%;
	padding: 5px 20px 0px 10px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #666666;
	border-collapse: collapse;
}
#contents table.tableIRP td.vMiddleC {
	line-height: 150%;
	text-align:center;
	vertical-align: middle;
}


#contents table.tableLstatement {
	border-left: solid 1px #B4B4B4;
	border-top: solid 1px #B4B4B4;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px 0px 10px 0px;
	width: 182px !important;
	width /**/: 184px;
}

#contents table.tableLstatement th {
	border-bottom: solid 1px #B4B4B4;
	border-right: solid 1px #B4B4B4;
	padding: 5px 5px 0px 5px;
	text-align: left;
	vertical-align: top;
}

#contents table.tableLstatement td {
	border-bottom: solid 1px #B4B4B4;
	border-right: solid 1px #B4B4B4;
	padding: 5px;
	vertical-align: top;
}



/* Updated▼ 2007/05/10.n */
#contents div.IRP {
	margin: 0px 0px 0px 20px;
	padding: 0px 5px 0px 5px;
	
}
/* Updated▲ 2007/05/10.n */


/* Updated▼ 2011/03/01.v */
.mb0 { margin-bottom:0 !important; }

.pageLink-list {
background:#f3f3f3;
padding:10px !important;
}
.pageLink-list li span,
.pageLink-list li a {
background:url(/common_images/icon_arwright_large.gif) no-repeat left 3px;
display:block;
margin-right:20px;
padding-left:12px;
}
.pageLink-list li span {
color:#318330;
font-weight:bold;
}
.pageLink-list2 {
margin:15px 3px 0 5px !important;
}
.pageLink-list2 li{
float:left;
white-space:nowrap;
font-size:77%;
}
.pageLink-list2 li a {
background:url(../common_images/icon_bottom.gif) no-repeat left 7px;
display:block;
margin:0 15px 5px 0;
padding-left:12px;
}
.explan { margin:25px 0 0 10px; font-size:86%; }

.latestTable { margin-top:15px !important; }
.latestTable th.grayM {
text-align:center !important;
width:85px !important;
}
dl.pdfList { width:435px; }
dl.pdfList dt { width:435px; padding-bottom:3px; }
dl.pdfList dd { width:435px; padding-bottom:5px; }
dl.pdfList dd a { white-space:nowrap; }
dl.pdfList dd p{
	float:left;
	display:inline;
	padding-right:10px;
	width:207px;
	}

.plusBox {
width:435px;
margin:5px 0 10px;
}
.plusBox p {
float:left;
width:26px;
}
.plusBox p img { padding-left:10px; }
.plusBox-in {
float:right;
width:401px;
border:1px solid #0d8f00;
background-color:#f1fae3;
}
.pdfList2 {
padding:5px 5px 0 !important;
width:391px;
width /**/;401px;
}
.pdfList2 dt {
	padding:0 0 5px 0 !important;
	width:100%;
	}
.pdfList2 dd { padding:0 0 10px 0; }

.etcBox {
margin:0;
border:1px solid #109200;
}
.etcTitle {
font-weight:bold;
background:#ccff99;
border-bottom:1px solid #109200;
padding:5px 10px;
}
.etcList {
padding:5px 10px 5px 40px !important;
}
.etcList li {
text-indent:-30px;
padding-bottom:5px !important;
}
.pdfList3 { 
padding:5px 10px 5px 40px !important;
.pdfList3 li { padding:0 0 5px 0 !important; }

.pageTop { text-align:right; }
.irAtte { font-size:86%; }
.noIcon { margin-left:30px !important; }


/*  Clearfix
---------------------------------------*/
.clear { clear:both; }
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/* Updated▲ 2011/03/01.v */


/* Updated▼ 2012/06/07.n */
.correctTxt {
margin:0 0 5px 40px;
}
.correctTxt2 {
margin:0 0 5px 180px;
padding-left:30px;
text-indent:-30px;
}
/* Updated▲ 2012/06/07.n */